api:
    resource: '@ApplicationApiBundle/Resources/config/routing.yaml'
    prefix: /api/v1

ecom:
    resource: '@ApplicationWebshopBundle/Resources/config/routing.yaml'
    prefix: /ecom/{channelEcomId}